<?php
/* @var $this AlbumImageController */
/* @var $model AlbumImage */

$this->breadcrumbs=array(
	'Album Images'=>array('admin'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Album Image', 'url'=>array('create')),
	array('label'=>'View Album Image', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Album Image', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Album Image #<?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>